/*-------------------------------------------------------+
| Name: AZ Cyan Theme
| Filename: styles.css
| Author: Kami / Adventure Zone
| Version: v1.00
| Site: http://adventure-zone.info
+--------------------------------------------------------+
| CONTRIBUTIONS: Forum icons from Stylo theme
+--------------------------------------------------------*/

li {
	list-style : none;
}
body {
	margin : 0;
	padding : 0;
	color : #3a3939;
	font-family : Arial, sans-serif;
	font-size : 12px;
	line-height : 20px;
	background-color : #fff;
}
.center {
	margin: 0 auto;
}
.admin-message {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #00B4FF;
	border-radius: 5px;
	margin: 2px 1px 12px 0;
	padding: 5px 10px;
}
/* horizontal line dividing panels */
hr {
	width : 100%;
	color : #00B4FF;
	background-color : #00B4FF;
	height : 2px;
	border : 0;
	clear: both;
}
hr.dashed {
	border-top: 3px dashed #00B4FF;
	color: #fff;
	background-color: #fff;
	margin-bottom: 15px;
}
hr.openside2 {
	width : 98%;
	border-top: 2px solid #00B4FF;
	border-right: 2px solid #00B4FF;
	border-left: 2px solid #00B4FF;
	color: #fff;
	height : 6px;
	background-color: #fff;
	margin-bottom: 10px;
}
hr.closeside2 {
	width : 98%;
	border-bottom: 2px solid #00B4FF;
	border-right: 2px solid #00B4FF;
	border-left: 2px solid #00B4FF;
	color: #fff;
	height : 6px;
	background-color: #fff;
	margin-bottom: 10px;
}
hr.side-hr {
	width : 90%;
	color : #00B4FF;
	background-color : #00B4FF;
	height : 2px;
	border : 0;
}
/* change the color of highlight */
.highlight {
	color: #fff;
	background-color: #00B4FF !important;
}
::selection {
	color: #fff;
	background: #00B4FF; /* Safari */
}
::-moz-selection {
	color: #fff;
	background: #00B4FF; /* Firefox */
}
.side-label{
font-family: "Trebuchet MS", Helvetica, sans-serif;
margin-top: 10px;
font-size: 13px;
}
/* standard links */
a, a:link, a:visited {
	color : #003399;
	text-decoration : none;
}
a:hover {
	color: #00B4FF;
}
p {
	margin : 0 0 10px 0;
	padding : 0;
}
img {
	border : none;
}
/* headings */
h1, h2, h3, h4, h5, h6 {
	color : #3a3939;
	font-weight : normal;
}
h1 {
font-size : 34px;
margin : 0 0 30px 0;
padding : 5px 0;
}
/* article subtitles */
h2 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size : 21px;
	margin : 30px 0 20px 0;
	padding : 0;
}
/* smaller subtitles for encyclopedia */
h3 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size : 17px;
	margin : 20px 0;
	padding : 0;
	font-weight: bold;
}
/* panel titles */
h4 {
	color: #000;
	font-size : 14px;
	margin : 0 0 5px 0;
	padding : 0;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}
h5 {
font-size : 16px;
margin : 0 0 0;
padding : 0;
}
h6 {
font-size : 14px;
margin : 0 0 0;
padding : 0;
}
/* news titles */
.title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 25px;
}
/* article titles */
h1.title {
	font-size: 25px;
	margin : 5px 0 10px 0;
	padding : 0;
}
/* article head */
.info {
	margin-bottom: 20px;
}
.h10 {
height : 10px;
}
.h20 {
height : 20px;
}
.h30 {
height : 30px;
}
.h40 {
height : 40px;
}
.h50 {
height : 50px;
}
.h60 {
height : 60px;
}
/* float classes */
.float_l {
	float : left;
}
.float_r {
	float : right;
}
.cleaner {
	clear : both;
}
.text-right{
	text-align: right;
}
/* image floas */
.image_fl {
float : left;
margin : 3px 15px 0 0;
}
.image_fr {
float : right;
margin : 3px 0 0 15px;
}
/* quote */
blockquote {
	font-style : italic;
	margin: 20px;
	padding-left: 20px;
	border-left: 4px solid #5dd100;
}
.quote {
	font-family : Arial, sans-serif;
	font-style: italic;
	font-size : 12px;
	color : #3a3939;
	margin : 10px 25px 10px 20px;
	background-color : #f6f6f6;
	border : 1px solid #cfcfcf;
	border-radius : 5px;
	padding : 10px;
}
/* ostatnie artykuly - podtytuly */
#latest_articles h2 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	margin: 10px 0 0 0;
	font-size: 13px;
	font-weight: bold;
}
/* nawigacja pionowa - podtytuly */
#navigation h2 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	margin: 10px 0 0 0;
	font-size: 13px;
	font-weight: bold;
}
#navigation ul {
	margin : 0;
	padding : 0;
	list-style-type : none;
}
#navigation a {
	display : block;
	text-decoration : none;
}
#navigation a:hover, #navigation ul li.current-link a, #navigation ul li.current-link a:hover {
	color: #00B4FF;
}
.scapmain {
font-family : Arial, sans-serif;
font-size : 12px;
font-weight : 700;
color : #333;
padding : 8px 4px 8px 4px;
text-align : left;
background-image : url(images/cap.png);
text-shadow : #fff 1px 1px 0;
border-radius : 6px 6px;
}
.side-body {
font-family : Arial, sans-serif;
font-size : 11px;
text-align : left;
color : #777;
border-bottom : 1px solid #cecece;
border-left : 1px solid #cecece;
border-right : 1px solid #cecece;
border-radius : 0 0;
background-color : #fff;
padding : 4px 6px 4px 6px;
line-height : 13px;
}
.capmain {
font-family : Arial, sans-serif;
font-size : 12px;
font-weight : 700;
color : #333;
padding : 8px 4px 8px 4px;
text-align : left;
background-image : url(images/cap.png);
text-shadow : #fff 1px 1px 0;
border-radius : 6px 6px;
}
/* table styling */
.tbl {
	font-size : 12px;
	padding : 5px 10px;
}
.tbl1 {
	font-size : 12px;
	background-color: #fff;
	padding : 5px 10px;
}
.tbl2 {
	font-size : 12px;
	padding : 5px 10px;
	background-color : #f6f6f6;
}
.tbl-error {
	color : #ac260f;
	font-weight : bold;
	background-color : #fccac2;
	border : 2px solid #eb5339;
}
/* header styling */
#templatemo_header_wrapper {
	width : 100%;
	float:left;
}
#templatemo_header {
	width : 960px;
	margin : 0 auto;
	background-color: #fff;
}
#templatemo_banners {
	display : block;
	font-size : 12px;
	color : #000;
	font-family: Arial, sans-serif;
	padding: 10px 0 10px 0;
}
/* news styling */
.news-item .image {
	float : left;
	border: 1px solid #cfcfcf;
	padding: 5px;
	background: #fff;
	margin: 0 20px 10px 0;
}
.news-item .content {
	background-color: #f6f6f6;
	padding: 10px;
	min-height: 192px;
}
.news-item .poster {
	margin-top: 5px;
	margin-bottom: 12px;
}
/* article paragraphs */
.news-item .content .subject p {
	margin : 20px 0;
	padding : 0;
	font-size: 14px;
}
/* article and news body */
.subject {
	color : ##1a1a1a;
	font-family : Arial, sans-serif;
	font-size : 14px;
	line-height : 20px;
	text-align: justify;
}
.subject li {
	font-size : 13px;
}
.subject .small {
	font-size: 10px;
	font-weight: normal;
}
.subject ul li {
	list-style-type: disc;
}
.subject ol.numbers li {
	list-style-type: decimal;
}
.subject ol.letters li {
	list-style-type: lower-alpha;
}
.subject a{
	text-decoration: underline;
}
/* article and news grid */
.subject .grid, .content .grid {
	width: 100%;
	max-width: 700px;
	min-width: 570px;
	margin: 0 auto;
	overflow: hidden;
}
.subject .grid-pad, .content .grid-pad {
	padding: 20px 0 0 10px;
}
.subject .grid-pad-up, .content .grid-pad-up {
	padding: 10px;
}
.subject .grid-pad-mid, .content .grid-pad-mid {
	padding: 20px 10px;
}
.subject .grid-pad-end, .content .grid-pad-end {
	padding: 10px 10px 20px 10px;
}
.subject .grid:after, .content .grid:after {
	clear: both;
}
.subject .grid .col-1-2, .content .grid .col-1-2 {
	width: 50%;
}
.subject .grid .col-1-3, .content .grid .col-1-3 {
	width: 33.33%;
}
.subject .grid .col-2-3, .content .grid .col-2-3 {
	width: 66.66%;
}
.subject .grid .col-1-4, .content .grid .col-1-4 {
	width: 25%;
}
.subject .grid .col-3-4, .content .grid .col-3-4 {
	width: 75%;
}
.subject .grid .col-1-2, .subject .grid .col-1-3, .subject .grid .col-2-3, .subject .grid .col-1-4, .content .grid .col-1-2, .content .grid .col-1-3, .content .grid .col-2-3, .content .grid .col-1-4, subject .grid .col-3-4, .content .grid .col-3-4 {
	float: left;
	padding-right: 20px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
/* news and articles footer */
.footer {
	margin-top : 10px;
}
/* forum body */
.forum_thread_table .small {
	font-size: 10px;
	font-weight: normal;
}
.forum_thread_table ul li {
	list-style-type: disc;
}
.forum_thread_table ol li {
	list-style-type: decimal;
}
/* menu */
#templatemo_menu {
	clear : both;
	width : 100%;
	margin: 0 0 1em 0;
	font-size: 14px;
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-transform: uppercase;
	width: 960px;
	overflow: hidden;
	border-bottom: 3px solid #00B4FF;
	background: #fff;
}
#templatemo_menu ul {
	margin : 0;
	padding : 0;
	list-style : none;
}
#templatemo_menu ul li {
	padding : 0;
	margin : 0;
	display : inline;
}
#templatemo_menu ul li a {
	float: left;
	color: #000;
	padding: 9px 18px;
	text-decoration: none;
}
#templatemo_menu ul li a:hover {
	color: #fff;
	background-color: #00B4FF;
}
#templatemo_menu ul li.current-link a {
	color: #fff;
	background-color: #00B4FF;
}
#templatemo_menu ul li.current-link-ancestor a {
	color: #fff;
	background-color: #00B4FF;
}
#templatemo_main_wrapper {
width : 100%;
background :#fff
}
#templatemo_main {
width : 960px;
padding : 60px 30px 30px;
margin : 0 auto;
background :#fff
}
#templatemo_content {
float : left;
width : 528px;
margin-right : 20px;
}
#templatemo_content_noside {
	float : left;
	width : 720px;
	margin-right : 20px;
}
#templatemo_content_noboth {
	float : left;
	width : 940px;
	margin-right : 20px;
}
.content_box {
clear : both;
margin-bottom : 30px;
padding-bottom : 30px;
border-bottom : 1px solid #0d3bb3;
}
.last_content_box {
margin : 0;
padding : 0;
border-bottom : 0;
}
.post_box {
margin-bottom : 40px;
padding-bottom : 40px;
border-bottom : 1px solid #0d3bb3;
}
.post_box_last {
padding-bottom : 0;
margin-bottom : 0;
border-bottom : none;
}
.post_box img {
float : left;
width : 210px;
}
.post_box_right {
float : right;
width : 360px;
}
.post_box h2 {
margin : 0;
padding : 10px 0 10px 0;
line-height : 30px;
}
.post_box .post_meta {
padding : 5px;
margin-bottom : 20px;
background : #020818;
}
.post_box p {
text-align : justify;
margin-bottom : 20px;
}
.post_box img {
float : left;
margin-right : 20px;
padding : 5px;
border : 1px solid #112151;
background : #050e2a;
display : inline-block;
}
.post_box .comment {
position : absolute;
top : -10px;
right : 0;
width : 70px;
height : 42px;
text-align : center;
padding-top : 10px;
font-size : 16px;
font-weight : bold;
background : url(./images/templatemo_comment.png) no-repeat;
}
.post_box .comment a {
color : #333;
text-decoration : none;
}
#comment_section {
clear : both;
margin-bottom : 60px;
width : 578px;
}
.first_level {
margin : 0;
padding : 0;
}
.comments {
list-style : none;
}
.comments li {
margin-bottom : 10px;
list-style : none;
}
.comments li .commentbox1 {
border : 1px solid #000;
background : #383838;
}
.comments li .commentbox2 {
border : 1px solid #383838;
background : #505050;
}
.comments li .comment_box {
clear : both;
width : 100%;
padding : 15px;
}
.comment_box .gravatar {
float : left;
width : 50px;
border : 1px solid #3c3735;
margin-right : 15px;
background : #3c3735;
}
.comment_box .gravatar img {
margin : 0;
width : 50px;
height : 50px;
}
.comment_box .comment_text {
margin : 0 0 0 65px;
}
.comment_box .comment_text p {
margin : 0;
}
.comment_text .comment_author {
font-size : 14px;
color : #fff;
margin-bottom : 10px;
}
.comment_text .date {
font-size : 12px;
font-weight : normal;
color : #9b8e79;
padding-left : 10px;
}
.comment_text .time {
font-size : 12px;
font-weight : normal;
color : #9b8e79;
padding-left : 10px;
}
.comment_text .reply a {
display : block;
clear : both;
float : right;
padding : 1px 10px;
height : 24px;
text-align : center;
background : #3694ab;
border : 1px solid #fff;
color : #fff;
}
#comment_form {
clear : both;
}
#comment_form h3 {
font-size : 20px;
border-bottom : 1px dotted #666;
margin-bottom : 10px;
padding-bottom : 10px;
}
#comment_form form {
padding : 20px;
background : #383838;
border : 1px solid #000;
}
#comment_form form label {
color : #fff;
}
#comment_form textarea {
background : none 0% 0% repeat fixed #262626;
border : 1px solid #000;
display : block;
font-size : 1.1em;
font-family : Arial, sans-serif;
font-size : 12px;
color : #ccc;
height : 150px;
margin-top : 5px;
padding : 5px;
width : 540px;
}
#comment_form .form_row {
width : 100%;
margin-bottom : 15px;
}
#comment_form form input {
margin-top : 5px;
padding : 5px;
width : 200px;
font-family : Arial, sans-serif;
font-size : 12px;
color : #ccc;
background : none 0% 0% repeat fixed #262626;
border : 1px solid #000;
}
#comment_form .submit_btn {
width : 90px;
color : #fff;
cursor : pointer;
}
#gallery {
clear : both;
}
.gallery_box {
padding : 0 0 30px 0;
margin : 0 0 30px 0;
border-bottom : 1px dashed #433d3a;
}
.last_gallery_box {
padding : 0;
margin : 0;
border : none;
}
.gallery_box a.gallery_img {
display : block;
float : left;
width : 240px;
height : 160px;
}
.gallery_box .right {
float : right;
width : 330px;
}
.service_box {
clear : both;
margin-bottom : 50px;
}
.service_box img {
float : left;
width : 48px;
height : 48px;
}
.service_box .sb_right {
float : right;
width : 530px;
}
#contact_form {
padding : 0;
width : 400px;
}
#contact_form form {
margin : 0;
padding : 0;
}
#contact_form form .input_field {
width : 270px;
color : #ccc;
font-family : Arial, sans-serif;
font-size : 12px;
padding : 5px;
border : 1px solid #102a61;
background : #000;
}
#contact_form form label {
display : block;
width : 100px;
margin-right : 10px;
margin-bottom : 5px;
font-size : 13px;
color : #fff;
}
#contact_form form textarea {
width : 388px;
height : 200px;
padding : 5px;
color : #ccc;
font-family : Arial, sans-serif;
font-size : 12px;
border : 1px solid #102a61;
background : #000;
}
#contact_form form .submit_btn {
margin : 5px 0;
padding : 5px 14px;
color : #fff;
font-family : Arial, sans-serif;
font-size : 12px;
border : 1px solid #102a61;
background : #000;
}
#templatemo_sidebar {
float : right;
width : 180px;
padding-left : 15px;
border-left : 1px solid #0d3bb3;
}
#templatemo_sidebar_left {
	float : left;
	width : 180px;
	padding-left : 15px;
	border-left : 2px dashed #00B4FF;
	margin-right : 20px;
}
#templatemo_sidebar_right {
	float : right;
	width : 180px;
	padding-left : 20px;
	border-left : 2px dashed #00B4FF;
}
.sidebar_box {
margin-bottom : 30px;
padding-bottom : 30px;
border-bottom : 3px solid #00B4FF;
}
.sidebar_box_left {
margin-bottom : 30px;
padding-bottom : 30px;
border-bottom : 3px solid #00B4FF;
float : left;
}
.sidebar_box_right {
margin-bottom : 30px;
padding-bottom : 30px;
border-bottom : 3px solid #00B4FF;
float : right;
}
.recent_comment_box {
padding : 0 0 15px;
margin : 0 0 15px;
border-bottom : 1px dashed #433d3a;
}
.recent_comment_box a {
color : #cd7e00;
font-weight : bold;
}
.last_recent_comment_box {
margin : 0;
padding : 0;
border : none;
}
#templatemo_footer_wrapper {
	width : 100%;
	background-color: #0087A9;
}
#templatemo_footer {
	width : 960px;
	padding : 30px;
	margin : 0 auto;
	color: #fff;
}
.footer_col_w300 {
	float : left;
	width : 300px;
	margin-right : 30px;
}
.last {
	margin-right : 0 !important;
}
.footer_col_w300 h4 {
	color : #2b66ff;
}
.footer-panel img {
	float: left;
	width: 133px;
	height: 120px;
	margin-right: 20px;
	padding: 5px;
	background: #fff;
}
.footer-panel img:hover {
	background: #00B4FF;
}
.footer-panel {
	float: left;
	font-size: 14px;
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-transform: uppercase;
}
.footer-panel a, .footer-az a {
	color: #fff;
}
.footer-panel a:hover, .footer-az a:hover, .footer-fusion a:hover {
	color: #00B4FF;
}
.footer-top-margin {
	margin-top: 15px;
}
.footer-fusion {
	color: #999;
	font-size: 10px;
	line-height: 14px;
}
.footer-fusion a {
	color: #999;
}
.subject {
	margin-bottom : 10px;
}
.forum-caption {
font-size : 13px;
padding : 6px;
}
.forum_breadcrumbs {
font-size : 13px;
padding : 6px;
}
.forum_idx_table, .forum_table, .forum_thread_table {
border : 0;
}
.forum {
border : 0;
}
.forum_idx_table.tbl2, .forum_idx_table.tbl1, .forum_table.tbl2, .forum_table.tbl1 {
border : 0;
}
.forum_thread_table .forum-caption {
border : 0;
}
.forum_thread_post_date, .forum_thread_user_post, .forum_thread_userbar {
text-decoration : inherit;
}
.button {
	font-family : Arial, sans-serif;
	font-size : 13px;
	font-weight: bold;
	color : #fff;
	margin : 2px 2px 2px 2px;
	background-color : #00B4FF;
	border : 0px;
	border-radius : 5px;
	padding : 5px 10px;
}
.button2 {
	font-family : Arial, sans-serif;
	font-size : 11px;
	font-weight: bold;
	color : #fff;
	margin : 2px 2px 2px 2px;
	background-color : #00B4FF;
	border : 0px;
	border-radius : 3px;
	padding : 2px 5px;
}
.button:hover, .button2:hover {
	background-color : #5dd100;
}
.searchbutton {
	font-family : Arial, sans-serif;
	font-size : 13px;
	font-weight: bold;
	color : #fff;
	margin : 2px 2px 2px 2px;
	background-color : #00B4FF;
	border : 0px;
	border-radius : 5px;
	padding : 5px 10px;
}
.searchbutton:hover {
	background-color : #5dd100;
}
.bbcode {
margin : 1px;
}
.bbcode-popup {
font-family : Arial, sans-serif;
font-size : 11px;
color : #fff;
margin : 10px 20px 10px 10px;
background-color : #FFF;
border : 1px solid #444;
border-radius : 4px;
padding : 8px;
}
.textbox {
	padding : 3px;
	color : #3a3939;
	font-family : Arial, sans-serif;
	font-size : 12px;
	border : 1px solid #cfcfcf;
	background : #f6f6f6;
	resize: vertical;
}
.searchfield {
	padding : 5px;
	color : #3a3939;
	font-family : Arial, sans-serif;
	font-size : 12px;
	border : 1px solid #cfcfcf;
	background : #f6f6f6;
}
.checkbox {
padding : 5px;
color : #ccc;
font-family : Arial, sans-serif;
font-size : 12px;
border : 1px solid #102a61;
background : #000;
}
.poll {
	height : 17px;
}
.comment-main {
padding : 5px;
}
.comment-name {
	padding : 0;
}
.comment-avatar {
	float : left;
	margin-right: 15px;
}
.comment_actions {
	padding : 0;
	float: right;
}
.comment_message {
	padding : 5px;
	font-family : Arial, sans-serif;
	font-size : 12px;
	color : #3a3939;
	margin-bottom: 10px;
}
.comment_admin {
padding : 5px;
}
.shoutbox {
	font-family : Arial, sans-serif;
	font-size : 12px;
	margin: 0;
	padding : 3px 3px 5px 3px;
	background-color: #f6f6f6;
	border-bottom: 2px solid #00B4FF;
}
.shoutboxname {
	font-family : Arial, sans-serif;
	font-size : 11px;
}
/* also date in all_com_panel */
.shoutboxdate {
	font-family : Arial, sans-serif;
	font-size : 11px;
	margin: 0;
}
/* user name style in all_com_panel - .shoutbox-edycja*/
.floatfix {
overflow : hidden;
}
/* Page Navigation */
.pagenav {
	padding: 12px;
}
.pagenav span {
	color: #fff;
	background-color: #00B4FF;
	padding: 4px 7px 5px 7px;
	margin: 2px 2px 2px 2px;
}
.pagenav a {
	color: #3a3939;
	background-color: #f6f6f6;
	padding: 4px 7px 5px 7px;
	margin: 2px 2px 2px 2px;
	text-decoration: none;
}
.pagenav a:hover {
	color: #fff;
	background-color: #00B4FF;
	text-decoration: none;
}
.breadcrumbs {
	margin-bottom: 10px;
}
#cookie-control a:hover {
	color: #CCC;
}